@charset "UTF-8";




@media (max-width: 1024px) {

}
.bg_white{
  background: #fff;
  position: relative;
  z-index: 2;
}

.scroll_cap{
  position: absolute;
    color: #fff;
    right: 10px;
    bottom: 30px;
    font-size: 0.75rem;
    text-shadow: 
	black 1px 1px 10px, black -1px 1px 10px,
	black 1px -1px 10px, black -1px -1px 10px;
}
.bodycopy {
  font-family: "source-han-serif-jp-subset", "Noto Serif JP", "Yu Mincho", "Hiragino Mincho ProN", serif;
  font-weight: 400;
  font-style: normal;

  text-align: center;
  font-size: 2.5rem;
  font-size: 1.8rem;
  margin: 70px auto 60px;
  letter-spacing: 0.25em;
}
@media (max-width: 1024px) {
  .bodycopy {
  font-size: 1.4rem;
  margin: 40px auto 30px;
}
}

/* Source Han Serif JP Light */

{
font-family: "source-han-serif-jp-subset", sans-serif;
font-weight: 300;
font-style: normal;
}

/* Source Han Serif JP Regular */

{
font-family: "source-han-serif-jp-subset", sans-serif;
font-weight: 400;
font-style: normal;
}

/* Source Han Serif JP Medium */

{
font-family: "source-han-serif-jp-subset", sans-serif;
font-weight: 500;
font-style: normal;
}
/* Source Han Serif JP Bold */
{
font-family: "source-han-serif-jp-subset", sans-serif;
font-weight: 700;
font-style: normal;
}
.belt {
  padding: 0px 20px 100px;
  position: relative;
  z-index: 3;
}
.belt ul {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 100%;
}
.belt ul li:first-child {
  border-left: none;
}
.belt ul li {
  border-left: 1px solid #333;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 40px;
}
.belt ul li img {
  height: 90px;
  width: auto;
}
@media (max-width: 1024px) {
.belt {
  padding: 0px 20px;
}
  .belt ul {
    flex-direction: column;
  }

  .belt ul li:first-child {
    border-top: none;
  }
  .belt ul li {
    border-left: none;
    border-top: 1px solid #333;
    padding: 30px 0;
    width: 100%;
  }
  .belt ul li img {
    height: 60px;
}
}
.bg01 {
  background: url(../images/top/bg01.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  padding: 230px 0 80px;
  position: relative;
}
img.konoha{
  position: absolute;
  right: 0;
  top: 0;
  max-width: 800px;
  width: 100%;
  z-index: 1;
}
.bg_contents{
  position: relative;
  z-index: 2;
}
@media (max-width: 1024px) {
  
.bg01 {
  padding: 230px 0 0px;
  position: relative;
}


.bg01::before {

  content:"";
display:block;
position:fixed;
top:0;
left:0;
z-index:0;
width:100%;
height:100vh;
background-repeat:no-repeat;
background-position:50% 100%;
background-image: url("../images/top/bg01.webp") ;
background-size:cover;
}
}

.lead_big{
  max-width: 320px;
  width: 100%;
  margin: 0 auto 130px;
}

.images-container {
display: flex;
  justify-content: space-around;
  align-items: flex-start;
  flex-direction: row-reverse;
  max-width: 1500px;
  margin: 0 auto;
}
.scroll-container {
display: none;
}

:root {
  --lead-width: 100px; /* 基準 */
}

.images-container img {
  width: var(--lead-width);
}

.images-container .scroll-area7 img {
  width: calc(var(--lead-width) * 0.6); /* ←60% */
}

@media (min-width: 1920px) {
  :root {
    --lead-width: 150px; /* 基準 */
  }
  .images-container img {
  width: var(--lead-width);
}

.images-container .scroll-area7 img {
  width: calc(var(--lead-width) * 0.6); /* ←60% */
}
}

.fixed-img {
  display: none;
}
@media (max-width: 1024px) {
  .lead_big {
    max-width: 200px;
    width: 100%;
    margin: 0 auto 80px;
}
  .scroll-wrap{
width:100%;
margin:0 auto;
position: relative;
display: flex;
justify-content: space-between;
position: relative;
overflow: visible; /* 念のため */
display: flex;
  align-items: flex-start; /* ← これ必須 */
}

/*コンテンツ*/

.scroll-container {
  display: block;
width: 0;
}
.scroll-container div {
min-height: 100vh;
}

/*1番目のmvは表示時間を短く*/
.mv-container .scroll-container div:nth-of-type(1) {
min-height: 10vh;
}

/*イメージ*/
.images-container {
width: 100%;
height: 100vh;
display: flex;
align-items: center;
position: sticky;
top: var(--header-height);
  align-self: flex-start; /* ← flex時はこれ重要 */
  overflow: hidden;
}

.mv-container .images-container{
height: calc(90vh - var(--header-height));
}

.lead-container .images-container {
        height: 80vh;
    }
.images-container p {
  position: absolute;
  inset: 0;

  display: flex;
  align-items: flex-start;
  justify-content: center;

  opacity: 0;
  visibility: hidden;
  transition: 0.8s;
}

.images-container p.active {
  opacity: 1;
  visibility: visible;
}


.images-container img {
  max-width: 100%;
  width: 100%;
  height: auto;
}


/* 文章画像サイズ調整 */
:root {
  --lead-width: 100px; /* 基準 */
}
.lead-container .images-container img {
  max-width: var(--lead-width);
  width: auto;
  height: auto;
  padding-top: 40px;
}
.lead-container .images-container .scroll-area7 img {
  max-width: calc(var(--lead-width) * 0.6);
}

}


.info_box{
/* max-width: 800px; */
margin: 160px auto 0;
position: relative;
z-index: 2;
}
.info_box p{
  text-align: center;
  font-size: 2rem;
  letter-spacing: .1em;
}
.info_box p.big{
  font-size: 4rem;
}
.info_box p span{
  font-size: 1.5rem;
}

.cv_big .btn_cv ul li {
  width: 800px;
  margin: 0 auto;
  padding: 5px;
overflow: hidden;
position: relative;
}
.cv_big .btn_cv ul li.request {
  background: #b3993e;
}
.cv_big .btn_cv ul li.reserve {
  background: #304b3b;
}
.cv_big .btn_cv ul li a {
  border: 1px solid #fff;
  position: relative;
  
display: flex;
align-items: center;
justify-content: center;
flex-direction: row;

}
.reflection {
    height: 100%;
    width: 10%;
    position: absolute;
    top: -30%;
    left: 0;
    background-color: #fff;
    opacity: 0;
    transform: rotate(45deg);
    animation: reflection 3s ease-in-out infinite;
}
@keyframes reflection {
0% { transform: scale(0) rotate(45deg); opacity: 0; }
80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
81% { transform: scale(4) rotate(45deg); opacity: 1; }
100% { transform: scale(50) rotate(45deg); opacity: 0; }
}
.cv_big .btn_cv ul li a::after {
  content: '';
  width: 30px;
  height: 30px;
  border: 0;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: 60px;
  bottom: 0;
  margin: auto;
}
.cv_big .btn_cv ul li a span.bottom {
    font-size: 2.5rem;
}
.cv_big .btn_cv ul li a small{
  position: absolute;
  top: 0;
  left: 20px;
  bottom: 0;
display: flex;
align-self: center;
justify-content: center;
  font-weight: bold;
  background-color: #fff;
  padding: 10px 20px;
  color: #b3993e;
  line-height: 1em;
  font-size: 1.25rem;
}
@media (max-width: 1024px) {
  .info_box {
    width: calc(100% - 40px);
    margin: 60px auto 0;
}
.info_box p{
  font-size: 1.25rem;
}
.info_box p.big{
  font-size: 2rem;
}
.info_box p span{
  font-size: 1rem;
}


.cv_big .btn_cv ul li {
  width: calc(100% - 20px);
  margin: 0 auto;
  padding: 5px;
}
.cv_big .btn_cv ul li a {
    padding: 15px 0px;
flex-direction: column;
}
.cv_big .btn_cv ul li a::after {
    right: 30px;
}.cv_big .btn_cv ul li a small{
  position: static;
  top: unset;
  left: unset;
  bottom: unset;
  padding: 10px 20px;
  font-size: 1rem;
  margin: 0 auto 10px;
}
.cv_big .btn_cv ul li a span.bottom {
    font-size: 1.5rem;
}
}